.user-student {
	background: #e7eef0;
}

.user-student div {
	padding: 5px;
}

.user-student h3 {
	padding: 10px;
	background: #c9d0d2;
}

.user-student h4 {
	display: inline;
}

.user-topic {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.user-topic2 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.user-linkedin {
	padding-top: 20px;
}

.linkedin {
	padding-top: 20px;
}

.user-topic h4, .user-mentor h4, .user-status h4 {
	display: inline;
}

.user-topic2 h5, .user-mentor2 h5, .user-status2 h5 {
	display: inline;
}

.user-mentor {
	float: left;
}

.user-status {
	float: right;
}

.ctools-collapsible-content {
	padding-left: 25px;
	padding-bottom: 25px;
}

#block-views-calendar-block-2 div{
	border: none;
	background: #FFFFFF !important;
	text-align: left !important;
}

#block-views-calendar-block-2 li, #block-views-calendar-block-2 ul, #block-views-calendar-block-2 #views-row {
	border: none !important;
}

.date-prev, .date-next {
	border: none !important;
	background: #FFFFFF !important;
}

.date-heading h3 {
	text-align: center !important;
}

.date-nav{
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.mini-day-on a {
	color: red;
}

.calendar-calendar td {
	background: white !important;
}

.jcarousel-skin-default {
	width: 180px;
	height: 180px;
}

.jcarousel-item {
	width: 160px !important;
}

.jcarousel-container {
	width: 180px !important;
	height: 180px !important;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
	padding: 0px;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 170px !important;
	height: 170px !important;
	padding-top: 17px;	
}

.jcarousel-view--scrolling-images--block {
	height: 200px  !important;
}

#search-block-form .form-submit {
	background: url("images/search.png") no-repeat scroll center center transparent;
	border: none;
}

.form-item-search-block-form input {
	border-radius: 20px;
	width: 130px;
}

.top-menu ul {
	list-style: none;
}

.top-menu ul li {
	display: inline;
	border-right: 1px solid #000000;
	padding: 5px 10px;
	text-transform: none;
	position: relative;
	top: -10px;
}	

.top-menu ul li img {
	position: relative;
	top: 10px;
}

.top-menu ul li a {
	color: #45565a;
}

.top-menu li a:hover, .top-menu li a:active, .top-menu li a.active {
  	background: #fff;
	color: #ed2621;
}

.views-slideshow-cycle-main-frame, .views_slideshow_cycle_teaser_section {
	height: 409px;
	border: 1px solid #000000;
}

.views-slideshow-cycle-main-frame-row-item {
	background: #FFFFFF;
	border: none;
	padding: 0px;
}

.region-slide-images {
	background: #000000;
	margin: 10px;
}

.press-row {
	background: #FFFFFF;
	border: 0px solid #e7eef0 !important;
	min-height: 110px;
	padding: 0px !important;
}

.press-title {
	height: 60px;
	min-height: 60px;
}

.press-more {
	color: #ed2621;
}

.jcarousel-skin-default .jcarousel-item {
	height: 160px;
}

.jcarousel-prev{
	display: none !important;
}

.jcarousel-next{
	display: none !important;
}

.views-slideshow-controls-bottom {
	position: relative;
	top: -45px;
	height: 0px;
	z-index: 99;
	float: right;
	padding-right: 20px;
}

.views_slideshow_slide_counter {
	float: right;	
}

.views_slideshow_controls_text {
	color: #da662b;
	width: 50px;
	display: inline;
}

.views-slideshow-controls-text a {
	color: #ed2621;	
}

 .views-slideshow-controls-text a:hover {
	color: #45565a;
}

.views_slideshow_controls_text img {
	position: relative;
	top: 7px;
}

.photogallery div {
	padding: 12px; 
	display: inline;
	float: left;
}

.field-name-field-type {
	font-family: Arial,serif;
	font-size: 16px;
	padding-bottom: 10px;
}

.field-name-field-moderated-by, .field-name-field-speaker, .field-name-field-affiliation, .field-name-field-availability, .field-name-field-category, .field-name-field-calendar-location, .field-name-event-calendar-date {
	font-style: italic;
	padding-right: 30px;
}

.field-name-field-availability {
	margin-bottom: 10px;
}

.view-id-calendar .views-row {
	padding: 0px;
	padding-bottom: 20px;
}

.sab table {
	border: 0px none !important;
}

.sab-photo {
	width: 150px;
	float: left;
	border: none;
	margin: 0px;
}

.science-advisory-board {
	border: 0px none !important;
	vertical-align: top;
	padding: 10px;
	background: white !important;
}

.science-advisory-board article {
	background: white;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.science-advisory-board fieldset {
	margin-bottom: 0px !important;
}

.simplenews-subscribe {
	float: right;
}

.simplenews-subscribe div.form-item {
	dispaly: inline;
	width: 160px;
	float: left;
	margin: 0px !important;
}

.simplenews-subscribe input {
	dispaly: inline;
	float: left;
}

.simplenews-subscribe input.form-submit {
	dispaly: inline;
	float: left;
	position: relative;
	top: 17px;
}

.block-simplenews {
	width: 300px;
	float: right;
	margin: 0px;
	padding: 10px;
}

.laboratory-members {
	background: white !important;
}

.view-laboratory-members table {
	border: 1px solid #bbbbbb;
	border-collapse: separate !important; 
	border-spacing: 10px !important;
}

.view-laboratory-members td {
	padding: 10px;
	width: 50%;
}

.laboratory-photo {
	float: left;
	padding-right: 10px;
}

.laboratories h3 {
	padding: 10px 0px 10px 0px;
}

.laboratory_logo img {
	float: right;
}

.button_project {
	/*float:left; 
	height:62px; 
	margin:20px; 
	width:200px;*/
    display:block;  
    width: 200px;  
    height: 40px;  
    padding: 21px 0 0 0;  
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;      
    margin-bottom: 2em;  
    margin-right: 2em;  
    float: left;	
	background-position: bottom left;
	padding-top: 22px;     
} 

.eatris {
	background: url('images/Eatris_po.png') top left no-repeat;
}

.eatris:hover {
	background: url('images/Eatris_pred.png') top left no-repeat; 
	background-position: center left; 
}

.bbmri {
	background: url('images/BBMRI_po.png') top left no-repeat;
}

.bbmri:hover {
	background: url('images/BBMRI_pred.png') top left no-repeat; 
	background-position: center left; 
}
.biomedreg {
	background: url('images/IMTM_po.png') top left no-repeat;
}

.biomedreg:hover {
	background: url('images/IMTM_pred.png') top left no-repeat; 
	background-position: center left; 
}
.cdod {
	background: url('images/CDOD_po.png') top left no-repeat;
}

.cdod:hover {
	background: url('images/CDOD_pred.png') top left no-repeat; 
	background-position: center left; 
}

.fp7-inflacare {
	background: url('images/Inflacare_po.png') top left no-repeat;
}

.fp7-inflacare:hover {
	background: url('images/Inflacare_pred.png') top left no-repeat; 
	background-position: center left; 
}

.cancer-research-foundation-rakovina-vec-verejna {
	background: url('images/RVV_po.png') top left no-repeat;
}

.cancer-research-foundation-rakovina-vec-verejna:hover {
	background: url('images/RVV_pred.png') top left no-repeat; 
	background-position: center left; 
}

.moldimed {
	background: url('images/Moldimed_po.png') top left no-repeat;
}

.moldimed:hover {
	background: url('images/Moldimed_pred.png') top left no-repeat; 
	background-position: center left; 
}

.biobanking {
	background: url('images/Biobanking_po.png') top left no-repeat;
}

.biobanking:hover {
	background: url('images/Biobanking_pred.png') top left no-repeat; 
	background-position: center left; 
}

.animal-facility {
	background: url('images/Animal_facility_po.png') top left no-repeat;
}

.animal-facility:hover {
	background: url('images/Animal_facility_pred.png') top left no-repeat; 
	background-position: center left; 
}

.biostatistics-bioinformatics {
	background: url('images/BB_po.png') top left no-repeat;
}

.biostatistics-bioinformatics:hover {
	background: url('images/BB_pred.png') top left no-repeat; 
	background-position: center left; 
}

.genomics-core-facility {
	background: url('images/GG_po.png') top left no-repeat;
}

.genomics-core-facility:hover {
	background: url('images/GG_pred.png') top left no-repeat; 
	background-position: center left; 
}

.high-throughput-screening-and-high-content-analysis-core {
	background: url('images/High_throughtput_po.png') top left no-repeat;
}

.high-throughput-screening-and-high-content-analysis-core:hover {
	background: url('images/High_throughtput_pred.png') top left no-repeat; 
	background-position: center left; 
}

.proteomic-facility {
	background: url('images/Proteomic_po.png') top left no-repeat;
}

.proteomic-facility:hover {
	background: url('images/Proteomic_pred.png') top left no-repeat; 
	background-position: center left; 
}

.proteomic-facility {
	background: url('images/Proteomic_po.png') top left no-repeat;
}

.proteomic-facility:hover {
	background: url('images/Proteomic_pred.png') top left no-repeat; 
	background-position: center left; 
}

.microscopic-imaging-facility {
	background: url('images/microscopic_po.png') top left no-repeat;
}

.microscopic-imaging-facility:hover {
	background: url('images/microscopic_pred.png') top left no-repeat; 
	background-position: center left; 
}

.master-topic {
	/*border: solid 2px;
	padding: 5px;
	border-color: #45565a;*/
}

.topic {
	padding-top: 10px;
	padding-bottom: 10px;
}

.student-real-name {
	font-weight: bold;
}

.ctools-collapsible-processed {
	border: solid 1px;
	padding: 5px;
	border-color: #45565a;
}

.user-name {
	padding-bottom: 10px;
}

.publication_periodical {
	font-style: italic;
}

.publication_volume {
	font-weight: bolder;
}

.publication {
	padding-bottom: 10px;
	/*clear: both;*/
	list-style-type: none;
}

.chapter_book_title  {
	font-style: italic;
}

.publication-row {
	padding: 5px;
}

.publication img {
	float: left;
	padding: 5px;	
}

.view-publications-impact-factor-journals-top-10- {
	padding-top: 10px;
}

.publication-top-rows {
	padding-top: 15px;
	clear: both;
}

.publication-numbers {
	float:left; 
	display:inline;
	/*width:35px;*/
	font-weight: bold;
	padding-right: 5px;
}

.publication_files {
	text-align: right; 
}

.publication-file {
	float: none !important;
	padding: 0px !important;
}